Bug 139170 - cannot print to SMB
Summary: cannot print to SMB
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-13 16:16 UTC by Florian Effenberger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 16:50:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Effenberger 2004-11-13 16:16:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
With the recent release, I cannot print to SMB. It is simply not being
offered anymore.

Version-Release number of selected component (if applicable):
cups-1.1.22-0.rc1.8

How reproducible:
Always

Steps to Reproduce:
1. Create new printer.
2. Try to choose SMB for printing.
    

Additional info:

Comment 1 Tim Waugh 2004-11-16 13:58:23 UTC
Please give more detail.  It works fine here.  Do you have samba-client installed?

Comment 2 Florian Effenberger 2004-11-16 16:48:39 UTC
Thanks, that solved my problem! I missed samba-client.
I don't know if a RPM dependency makes sense, so I leave that decision
up to you.

Comment 3 Tim Waugh 2004-11-16 16:50:49 UTC
Not really: it's not a hard dependency (it works fine without it).


Note You need to log in before you can comment on or make changes to this bug.